BODY {
	BACKGROUND-IMAGE: url(img/bg_topbig.gif); BACKGROUND-COLOR: #ffffff
}
A.szybki_dostep:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 90px; COLOR: #666666; FONT-FAMILY: Tahoma,Verdana,Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.szybki_dostep:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 90px; COLOR: #666666; FONT-FAMILY: Tahoma,Verdana,Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.szybki_dostep:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 90px; COLOR: #666666; FONT-FAMILY: Tahoma,Verdana,Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.szybki_dostep:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 90px; COLOR: #000066; FONT-FAMILY: Tahoma,Verdana,Arial; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Tahoma,Verdana,Arial; TEXT-DECORATION: none
}
.google {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Tahoma,Verdana,Arial
}
.naglowek {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Tahoma,Verdana,Arial
}
.zawartosc {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial
}
A:link {
	COLOR: #0033cc; TEXT-DECORATION: none
}
A:active {
	COLOR: #0033cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0033cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000066; TEXT-DECORATION: underline
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000066; FONT-FAMILY: Tahoma,Verdana,Arial
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Tahoma,Verdana,Arial
}
